<style type="text/css">

<!--

.Dummy_Style { }

h1,h2,h3,h4,h5,h6 {
padding:0;
margin:0;
display:inline;
}

.addl_link {display:none}

Td {  	
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal;
color: #000000; 
text-decoration: none;
text-align: left;}

Td A { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-style: normal;
font-weight: normal; 
color: red;
text-decoration: none}

Td A:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-style: normal;
text-decoration: underline}


Link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: bold; 
color: blue;
text-decoration: none}

.Dummy_Style { }


/* Vortal Audio Pop Up Window Styles */

.PW_Outer_Tb {
 }

.PW_Outer_Td {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal;
color: #626365; 
text-decoration: none;
}

.PW_Logo_Tb {
display:none;
}

.PW_Logo_Td { 
border: 5px solid blue; }

.PW_Desc_Tb {  
background-image: url(http://imgsrv.kmbz2ksct.itm-staging.com/image/kmbz2/UserFiles/Image/site_image/play_window/pw_desc_bg2.gif);
padding: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #666666; 
text-decoration: none;
}

.PW_Desc_Td img{ 
padding:0 10px 10px 0;
width:60px !important;
height: auto !important;
 }

.PW_Player_Tb {
margin:auto;
}

.PW_Player_Td {
 }

.PW_Program_Name { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal;
font-weight: bold; 
color: black;
text-decoration:underline;
}

.PW_Program_Name:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal;
font-weight: bold; 
color: black}


.PW_Episode_Name { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal;
font-weight: bold; 
color: black}


.PW_Episode_Desc { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal;
font-weight: normal;
color: black;
display: block;
float:top;
height:  50px;
width: 330px;
padding:5px 0 10px 0;
margin:auto;
border-top:1px solid gray;
border-bottom:1px solid gray;
overflow: auto;
clear:both;
}


/*Vortal Pop Up Window Styles */

.PopUp_Tb {
background-color: #FFFFFF}


.PopUp_Header_Td {      
border: #b2b2b2; 
border-style: solid; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 1px; 
border-left-width: 0px;
padding-top: 5px; 
padding-right: 0px; 
padding-bottom: 5px; 
padding-left: 0px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 12pt; 
font-weight: bold;
color: #A31D20; 
text-decoration: none}

.PopUp_Td {      
padding-top: 2px; 
padding-right: 0px; 
padding-bottom: 2px; 
padding-left: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal; 
color: #626365; 
text-decoration: none}


.PopUp_Font {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal; 
color: #626365; 
text-decoration: none}


.PopUp_Label {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: bold; 
color: #626365;
text-decoration: none}


.PopUp_Link { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-style: normal; 
font-weight: bold; 
color: #A31D20;
text-decoration: none}


.spacer {
font-size: 3pt}

/* Styles pulled from original WGR site */

.Bt_Links_Tb {  
background-color: #FFFFFF}


.Bt_Links_Td {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: bold;
color: #A31D20; 
text-decoration: none}


.Bt_Links { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: bold; 
color: #A31D20;
text-decoration: none}



.ITM_Td {
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
font-weight: bold; 
color: #626365}


.ITM_Link {
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
font-weight: bold; 
color: #A31D20;
text-decoration: none}


#descDiv {
color: #ffffff}

.tb-gradient {
background: transparent;
background-repeat: no-repeat;
background-position: center top;
border: 0px solid #000000;
padding: 2px;
width: 121px;
height: 21px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: bold; 
color: #b2b2b2; 
text-decoration: none}


.Main_Tb {
background-color: #ebebeb;
margin-left: auto;
margin-right: auto}

BODY {
  text-align: center;
  margin-top: 0;
  margin-left: 0;
  background: url(http://imgsrv.kmbz.com/image/kmbz2/UserFiles/Image/site_image/2_1/browser_bg_interior.gif) #540000 scroll repeat-x;  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-style: normal;
  font-weight: normal;
 color: #626365}
 
.DescBox_107645458_193387_Desc {
color: white;
}

.DescBox_111458251_193387_Desc {
color: white;
}

/*CSS for Recent Episode/Program Episode Boxes*/
#RecentEpisode .RecentEpisodeSub_Link img { 
width:60px !important; 
height:auto !important; 
padding-right: 5px; 
}

#RecentProgramEpisode .RecentProgramEpisodeSub_Link img { 
width:60px !important; 
height:auto!important; 
padding-right: 5px; 
}

Photo_Attribution{ 
float: left; /* we want the attribution to align to the left of the image container */ 
color: #ccc; 
font-size: 11px; 
}

-->
</style>